Bananian Linux

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000013Bananian Linux[All Projects] Kernelpublic2014-09-02 12:002014-11-13 07:41
Reporterguest 
Assigned ToNico 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version14.08 
Target Version14.09Fixed in Version14.09 
Summary0000013: enable cpu temperature probe
Descriptionset "CONFIG_AXP_HWMON" and "CONFIG_HWMON" to "y" to enable the Banana Pi CPU temperature probe
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000007)
Nico (manager)
2014-09-03 22:43

show CPU temperature:
cat /sys/devices/platform/sunxi-i2c.0/i2c-0/0-0034/temp1_input

- Issue History
Date Modified Username Field Change
2014-09-02 12:00 guest New Issue
2014-09-02 12:01 Nico Target Version => 14.09
2014-09-02 12:01 Nico Assigned To => Nico
2014-09-02 12:01 Nico Status new => assigned
2014-09-03 21:39 Nico Status assigned => resolved
2014-09-03 21:39 Nico Resolution open => fixed
2014-09-03 22:37 Nico Fixed in Version => 14.09
2014-09-03 22:43 Nico Note Added: 0000007
2014-11-13 00:22 guest Note Added: 0000075
2014-11-13 00:22 guest Status resolved => feedback
2014-11-13 00:22 guest Resolution fixed => reopened
2014-11-13 00:58 guest Note Deleted: 0000075
2014-11-13 02:59 guest Note Added: 0000076
2014-11-13 02:59 guest Status feedback => assigned
2014-11-13 07:39 guest Note Deleted: 0000076
2014-11-13 07:41 Nico Status assigned => resolved
2014-11-13 07:41 Nico Resolution reopened => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker